echo off
echo.
echo        Copyright (c) KUBOTA Corporation and HUDSON SOFT,
echo                 1994, 1995 All Rights Reserved
echo.
echo This software comprises unpublished confidential information of
echo KUBOTA Corp. and HUDSON SOFT. It may not be used, copied or made
echo available to anyone, except in accordance with the license under
echo which it is furnished.
echo.
echo on
fxcc -c -O2 -I../../../include aslmksp.c
fxcc -c -O2 -I../../../include aslmkspz.c
fxcc -c -O2 -I../../../include aslrot.c
fxcc -c -O2 -I../../../include aslzoom.c
fxcc -c -O2 -I../../../include aslzrot.c
fxcc -c -O2 -I../../../include aslquad.c
fxcc -c -O2 -I../../../include aslset.c
fxcc -c -O2 -I../../../include aslsetpt.c
fxcc -c -O2 -I../../../include aslchghv.c
fxcc -c -O2 -I../../../include aslchgz.c
fxcc -c -O2 -I../../../include aslchgcd.c
fxcc -c -O2 -I../../../include aslclrcd.c
fxcc -c -O2 -I../../../include aslsnscd.c
fxcc -c -O2 -I../../../include aslspwin.c
fxcc -c -O2 -I../../../include aslexec.c
fxcc -c -O2 -I../../../include aslsync.c
fxcc -c -O2 -I../../../include aslvers.c
fxcc -c -O2 -I../../../include aslwait.c
echo libasl.a	>  asllist
echo aslmksp.o	>> asllist
echo aslmkspz.o	>> asllist
echo aslrot.o	>> asllist
echo aslzoom.o	>> asllist
echo aslzrot.o	>> asllist
echo aslquad.o	>> asllist
echo aslset.o	>> asllist
echo aslsetpt.o	>> asllist
echo aslchghv.o	>> asllist
echo aslchgz.o	>> asllist
echo aslchgcd.o	>> asllist
echo aslclrcd.o	>> asllist
echo aslsnscd.o	>> asllist
echo aslspwin.o	>> asllist
echo aslexec.o	>> asllist
echo aslsync.o	>> asllist
echo aslvers.o	>> asllist
echo aslwait.o	>> asllist
fxlib -r @asllist
